Bug 1280349 - [abrt] geary: geary_db_database_exec_transaction_async_co(): geary killed by SIGSEGV
[abrt] geary: geary_db_database_exec_transaction_async_co(): geary killed by ...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: geary (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Thomas Moschny
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:7fdf848989289f70b1a58da9803...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-11 09:28 EST by Jan Sedlák
Modified: 2016-12-20 10:41 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 10:41:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (53.77 KB, text/plain)
2015-11-11 09:28 EST, Jan Sedlák
no flags Details
File: cgroup (190 bytes, text/plain)
2015-11-11 09:28 EST, Jan Sedlák
no flags Details
File: core_backtrace (7.57 KB, text/plain)
2015-11-11 09:28 EST, Jan Sedlák
no flags Details
File: dso_list (15.55 KB, text/plain)
2015-11-11 09:28 EST, Jan Sedlák
no flags Details
File: environ (1.11 KB, text/plain)
2015-11-11 09:28 EST, Jan Sedlák
no flags Details
File: exploitable (82 bytes, text/plain)
2015-11-11 09:28 EST, Jan Sedlák
no flags Details
File: limits (1.29 KB, text/plain)
2015-11-11 09:28 EST, Jan Sedlák
no flags Details
File: maps (82.53 KB, text/plain)
2015-11-11 09:28 EST, Jan Sedlák
no flags Details
File: mountinfo (4.30 KB, text/plain)
2015-11-11 09:28 EST, Jan Sedlák
no flags Details
File: namespaces (85 bytes, text/plain)
2015-11-11 09:28 EST, Jan Sedlák
no flags Details
File: open_fds (1.79 KB, text/plain)
2015-11-11 09:28 EST, Jan Sedlák
no flags Details
File: proc_pid_status (1022 bytes, text/plain)
2015-11-11 09:28 EST, Jan Sedlák
no flags Details
File: var_log_messages (478 bytes, text/plain)
2015-11-11 09:28 EST, Jan Sedlák
no flags Details

  None (edit)
Description Jan Sedlák 2015-11-11 09:28:33 EST
Version-Release number of selected component:
geary-0.10.0-3.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        geary
crash_function: geary_db_database_exec_transaction_async_co
executable:     /usr/bin/geary
global_pid:     31155
kernel:         4.2.5-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 geary_db_database_exec_transaction_async_co at /usr/src/debug/geary-0.10.0/src/engine/db/db-database.vala:254
 #1 geary_db_database_exec_transaction_async at /usr/src/debug/geary-0.10.0/src/engine/db/db-database.vala:19
 #2 geary_imap_db_account_populate_search_table_batch_async_co at /usr/src/debug/geary-0.10.0/src/engine/imap-db/imap-db-account.vala:1371
 #3 geary_imap_db_account_populate_search_table_batch_async at /usr/src/debug/geary-0.10.0/src/engine/imap-db/imap-db-account.vala:7
 #4 geary_imap_db_account_populate_search_table_async_co at /usr/src/debug/geary-0.10.0/src/engine/imap-db/imap-db-account.vala:1335
 #5 geary_imap_db_account_populate_search_table_async at /usr/src/debug/geary-0.10.0/src/engine/imap-db/imap-db-account.vala:7
 #6 __lambda106_ at /usr/src/debug/geary-0.10.0/src/engine/imap-db/imap-db-account.vala:148
 #7 ___lambda106__gsource_func at imap-db-account.c:2733
 #12 g_main_context_iteration at gmain.c:3901
 #13 gtk_main_iteration at gtkmain.c:1342

Potential duplicate: bug 1218502
Comment 1 Jan Sedlák 2015-11-11 09:28:38 EST
Created attachment 1092766 [details]
File: backtrace
Comment 2 Jan Sedlák 2015-11-11 09:28:40 EST
Created attachment 1092767 [details]
File: cgroup
Comment 3 Jan Sedlák 2015-11-11 09:28:42 EST
Created attachment 1092768 [details]
File: core_backtrace
Comment 4 Jan Sedlák 2015-11-11 09:28:43 EST
Created attachment 1092769 [details]
File: dso_list
Comment 5 Jan Sedlák 2015-11-11 09:28:45 EST
Created attachment 1092770 [details]
File: environ
Comment 6 Jan Sedlák 2015-11-11 09:28:47 EST
Created attachment 1092771 [details]
File: exploitable
Comment 7 Jan Sedlák 2015-11-11 09:28:48 EST
Created attachment 1092772 [details]
File: limits
Comment 8 Jan Sedlák 2015-11-11 09:28:51 EST
Created attachment 1092773 [details]
File: maps
Comment 9 Jan Sedlák 2015-11-11 09:28:52 EST
Created attachment 1092774 [details]
File: mountinfo
Comment 10 Jan Sedlák 2015-11-11 09:28:54 EST
Created attachment 1092775 [details]
File: namespaces
Comment 11 Jan Sedlák 2015-11-11 09:28:56 EST
Created attachment 1092776 [details]
File: open_fds
Comment 12 Jan Sedlák 2015-11-11 09:28:57 EST
Created attachment 1092777 [details]
File: proc_pid_status
Comment 13 Jan Sedlák 2015-11-11 09:28:58 EST
Created attachment 1092778 [details]
File: var_log_messages
Comment 14 Fedora End Of Life 2016-11-24 08:18:35 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2016-12-20 10:41:02 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.